/* LDP Core */
html{position:relative;min-height:100%;}
body > .container{padding:40px 15px 0;}
body,html{height:100%;width:100%}
@media only screen and (min-width:768px){body{margin-bottom:200px;}}
@media only screen and (max-width:767px){body{margin-bottom:300px;}}

/* LDP Typography */
body,p,span,h1,h2,h3,h4,h5,ul,li,a{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:"Roboto","Helvetica Neue",Arial,sans-serif;font-weight:400;}
p,span,ul,li,a{color:#4e4e4e;}.blue{color:#2c4386;}
a{-o-transition:all .4s;-ms-transition:all .4s;-moz-transition:all .4s;-webkit-transition:all .4s;transition:all .4s;}
a:hover,a:active,a:focus{color:#00A3E0;outline:0;text-decoration:none;}

/*The Nav */
.navbar,.navbar-collapse{border:none!important;box-shadow:none!important;overflow-y:hidden!important;overflow-x:hidden!important;border-radius:0;margin:0!important;}
.navbar{position:absolute!important;width:100%;}
.navbar-brand{color:white!important;}
.navbar-brand:hover{color:#2c4386!important;}
.navbar-header button{border:none;background:transparent!important;}
.myNav i{font-size:24px;color:white;}
.myNav a{color:white!important;}.myNav a:hover{color:#2c4386!important;}
.navbar-toggle{padding:0!important;}
.myNav{background:#0a74ba!important;border:none!important;}
@media only screen and (max-width:767px){.navbar-right{padding-bottom:20px;text-align:center;}}

/* Services */
.service-pick{margin-top:80px;text-align:center;}
.services-header{border-bottom: 1px solid #0a74ba;margin-bottom:40px;}
.services h1{font-size:26px;color:#2c4386;}
.services .panel-body{height:250px;color:white;font-size:16px;line-height:24px;}
.body-hover{visibility:hidden;}
.services .panel-body:hover > .body-hover{visibility:visible;}
.services .panel-body:hover{background:rgba(0,0,0,0.5);}
.services .panel-heading{background:rgb(10,116,186);background:rgba(10,116,186,1);border:none!important;}
.services .panel-title{font-size:20px!important;}
.services .panel-footer{background:rgb(0,0,0);background:rgba(0,0,0,0.5);border-top:none;text-align:center;}
.services .panel-footer a{color:white;}
.services #interior-painting{background:url('../images/interior-painting.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #exterior-painting{background:url('../images/exterior-painting.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #window-repair{background:url('../images/window-repair.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #wall-preparation{background:url('../images/wall-preparation.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #paint-stripping{background:url('../images/paint-stripping.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #wallpapering{background:url('../images/wallpapering.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #roof-painting{background:url('../images/roof-painting.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #colour-consultancy{background:url('../images/colour-consultancy.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #annual-maintenance{background:url('../images/annual-maintenance.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #protective-coating{background:url('../images/protective-coating.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #corrosion-protection{background:url('../images/corrosion-protection.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #steel-structure{background:url('../images/steel-structure.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #furniture-refurbishment{background:url('../images/furniture-refurbishment.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #lacquered-furniture{background:url('../images/lacquered-furniture.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #graffiti-protection{background:url('../images/graffiti-protection.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.services #graffiti-removal{background:url('../images/graffiti-removal.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}

/* Index Landing Banner */
.ldp-landing i{font-size:100px;color:white;-o-transition:all 0.8s;-ms-transition:all 0.8s;-moz-transition:all 0.8s;-webkit-transition:all 0.8s;transition:all 0.8s;}
.ldp-landing i:hover{color:#017cdb;}
.ldp-landing .img-responsive{display:inline;width:55%;}
.ldp-landing{display:table;width:100%;height:auto;padding:100px 0;text-align:center;color:#fff;background:url('../images/background.jpg') bottom center no-repeat #FFFFFF;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.ldp-landing .landing-body{display:table-cell;vertical-align:middle;font-size:16px;}
.ldp-landing .landing-body p{font-size:18px;color:#2c4386;margin:10px 0 0px 0;}
#about h1{color:#0a74ba;margin-bottom:30px;font-size:36px;}
#about h2{color:#2c4386;margin-bottom:30px;font-size:30px;float:right;}
#about h2 a{color:#0a74ba;}
#about h2 a:hover{color:#299ef9;}
#about h4{color:#fa9300;font-size:30px;font-weight:bold;margin-bottom:30px;}
#about p{color:#777b7f;font-size:16px;line-height:30px;text-align:justify;}
#about .panel-warning{border-color:#fa9300!important;}
#contact p{color:#ffb954;font-size:24px;}
#contact a{color:#fa9300;}
#contact a:hover{color:#ffb954;}
.LDP-Services h3{font-size:24px;color:#017cdb;}
.LDP-Services a{font-size:18px;color:#2c4386;}
.LDP-Services a:hover{color:#299ef9;}
.LDP-Services{background-color:#c6e6ff;padding:10px 25px 25px 35px;}
.sponsors{margin-top:65px;text-align:center;margin-bottom:65px;}
.small-breakline{display:none;}
@media (min-width:271px){.ldp-landing{height:100%;padding:0}}
@media (max-width:480px){.about-intro h1{text-align:center!important;}}

/* Testimonial Banner */
.testimonials{margin:80px 0 110px 0;height:300px;padding-top:138px;overflow:auto;background:url('../images/banner-background.jpg')repeat-y center fixed;color:#dee8f7;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;}
.testimonials .btn{border:1px solid white;color:white;background:transparent;padding:7px!important;}
.testimonials .btn:hover{color:#fa9300;border:1px solid #fa9300;}
.testimonials p{font-style:italic;color:white;font-size:22px;}

/* Contact */
.ldp-btn-submit{width:100%;color:white;font-size:24px!important;background-color:#f58420;padding:10px!important;border-radius:0px!important;margin-top:5px;border:none;outline:0;}
.ldp-btn-submit:hover{color:white!important;background-color:#fea353;}
.form-contro{width:1px;height:1px;color:white;border:0px #FFFFFF;font-size:2px;}
.thanks{margin-top:100px;}

/* Gallery Images */
.modal-dialog{width:75%!important;}
#galleryCarousel{height:410px;}
#galleryCarousel .item .active{height:618px;width:970px;display:inline;}
#galleryCarousel .carousel-indicators{bottom:-40px;}
#galleryCarousel .carousel-indicators .active{background-color:#fea353;border:none;}
#galleryCarousel .carousel-indicators li{background-color:#5e92d8;border:none;}
#galleryCarousel .carousel-inner > .item > a > img,#galleryCarousel .carousel-inner > .item > img,#galleryCarousel .img-responsive, .thumbnail a > img,#galleryCarousel .thumbnail > img{display:inline;}
#galleryCarousel .carousel-control{width:3%;}
#galleryCarousel .carousel-control i{font-size:72px;text-shadow:none;line-height:8;}
#galleryCarousel .carousel-control i:hover{color:#fea353;}
#galleryCarousel .carousel-control,#galleryCarousel .carousel-control:hover,#galleryCarousel .carousel-control,#galleryCarousel .carousel-control:hover{background-image:none!important;opacity:1!important;z-index:10;}
#galleryCarousel .carousel-control span{color:#dee8f7;text-shadow:none;}
#galleryCarousel .carousel-control:hover > span{color:#5e92d8;}
#galleryCarousel .carousel-control.left{left:0;}
#galleryCarousel .carousel-control.right{right:35px;}
@media only screen and (max-width:1200px){#galleryCarousel .carousel-indicators{bottom:110px;}}
@media only screen and (max-width:992px){#galleryCarousel .carousel-indicators{bottom:170px;}}
@media only screen and (max-width:767px){#galleryCarousel .carousel-indicators{bottom:-10px;}#galleryCarousel{margin-bottom:10px;}}
@media only screen and (max-width:640px){#galleryCarousel .carousel-indicators{bottom:70px;}}
@media only screen and (max-width:460px){#galleryCarousel .carousel-indicators{bottom:130px;}}
@media only screen and (max-width:360px){#galleryCarousel .carousel-indicators{bottom:170px;}}


/* The Footer */
.footer-clear{margin-bottom:100px;}
.footer{bottom:0;width:100%;background-color:#80bded;padding-top:40px;text-align:center;}
.footer p{color:white;}
.footer a{color:#2c4386;}.footer a:hover{color:white;}
@media only screen and (min-width:768px){.footer{height:100px;}}
@media only screen and (max-width:767px){.footer{height:100px;}}

@media (max-width:1200px){
	#about h1,#about h2{font-size:25px!important;}
	#about h4{font-size:28px;}
	#contact p,#contact a{font-size:20px;line-height:16px;}
	.sponsors{margin-top:30px;margin-bottom:30px;}
	.sponsors img{width:20%}
	.LDP-Services{padding:10px 25px 25px 35px;}
	.LDP-Services a{font-size:16px;}
	.LDP-Services h3{font-size:20px;}
	.testimonials{margin:60px 0 60px 0;}
	.testimonials p{font-size:20px;}
}

@media (max-width:992px){
	#about h1{margin-bottom:0;}
	#about h1,#about h2{font-size:28px!important;text-align:center;float:none!important;}
	#about h4,#contact p,#contact a,.LDP-Services{text-align:center!important;padding:10px;}
	.testimonials{height:200px;padding-top:76px;}
	.testimonials p{font-size:18px;}
}

@media (max-width:796px){
	/* .testimonials{padding:50px 0 0 0;} */
	.testimonials p{font-size:16px;}
	.body-hover{visibility:visible;}
	.services .panel-body{background:rgba(0,0,0,0.5);}
	.navbar-brand{font-size:15px;!important;}
}
@media (max-width:483px){
	.navbar-brand{font-size:13px;!important;}
}
@media (max-width:452px){
	.small-breakline{display:block!important;}
	#contact a{line-height:2;}
	.navbar-brand{font-size:12px;!important;}
}
@media (max-width:444px){
	#about h1{font-size:38px!important;}
	.landing-body p{font-size:22px!important;}
	.navbar-brand{font-size:11px;!important;}
}
@media (max-width:420px){
	.testimonials{padding:40px 0 0 0;}
	.footer a,.footer p{font-size:12px;}
	.sponsors img{width:30%}
	.cta{font-size:32px;}
	.navbar-brand{display:none;}
	.testimonials{background:url('../images/banner-background.jpg')no-repeat;color:#dee8f7;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;}
}